classification
Title: Mac build_install.py script fetches unavailable SQLite version
Type: behavior Stage:
Components: Installation Versions: Python 3.0
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: ronaldoussoren Nosy List: carlosedp, ghaering, glyph, ronaldoussoren
Priority: normal Keywords: patch

Created on 2008-03-20 22:37 by carlosedp, last changed 2009-12-03 15:12 by ghaering. This issue is now closed.

Files
File name Uploaded Description Edit
build_installer.diff carlosedp, 2008-03-20 22:37
Messages (3)
msg64218 - (view) Author: Carlos Eduardo de Paula (carlosedp) Date: 2008-03-20 22:37
The build_installer.py script, used to create MacPython installers tries 
to fetch a SQLite version that is not available anymore. I provided a 
patch with an updated version and its corresponding hash.

Maybe this should be backported to 2.5 and 2.6 branches.
msg66151 - (view) Author: Gerhard Häring (ghaering) * (Python committer) Date: 2008-05-03 08:50
Glyph, do you know somebody with a Mac who could verify this patch?
Perhaps you have a Mac yourself? :-) I'd suggest to update the patch to
the latest SQLite version then while at it (3.5.8 currently).
msg95933 - (view) Author: Gerhard Häring (ghaering) * (Python committer) Date: 2009-12-03 15:12
This has long been fixed. Even for 2.6maint the SQLite version currently
being fetched is 3.6.11.
History
Date User Action Args
2009-12-03 15:12:56ghaeringsetstatus: open -> closed
resolution: out of date
messages: + msg95933
2009-12-03 15:05:58ronaldoussorensetassignee: glyph -> ronaldoussoren

nosy: + ronaldoussoren
2008-05-03 08:50:06ghaeringsetpriority: normal
assignee: ghaering -> glyph
messages: + msg66151
nosy: + glyph
2008-03-29 18:53:12ghaeringsetassignee: ghaering
nosy: + ghaering
2008-03-20 22:37:26carlosedpcreate